/* CSS Document */


html {
	height:100%; 
	max-height:100%; 
	padding:0; 
	margin:0; 
	border:0; 
	background-image: url(../images/bg_map.jpg);
	font-size:9pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow: hidden; 
	/* */ 
	}
 /*
  USAGE: All you have to do is include this one line in your CSS file, with the
  tag names to which you want the script applied:
 */

 img, div { behavior: url(iepngfix.htc) }

 /*
  Alternatively, you can specify that this will apply to all tags like so:
   * { behavior: url(iepngfix.htc) }
 */

body {
	height:100%; 
	max-height:100%; 
	overflow:visible; 
	padding:0; 
	margin:0; 
	border:0;
	background-image: url(../images/bg_map.jpg);
	list-style-position: outside;
	list-style-image: url(../images/bullet_arrow.gif);
	}

#content {
	display:block; 
	overflow: hidden; 
	position:absolute; 
	z-index:3; 
	margin-top:-289px; 
	width:816px;
	height:578px; 
	margin-left:-408px; 
	left:50%;
	top:50%; 
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	}

* html #content {
	top:50%;
	left:50%; 
	overflow:hidden; 
	bottom:0; 
	height:578px;
	width:816px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	}
#nav {
	position:absolute;
	margin-left:-391px;
	margin-top:-270px;
	left:50%;
	top:50%;
	width:766px;
	min-width:766px;
	height:105px;
	font-size:1em;
	z-index:11;
	}
* html #nav {
	width:766px; 
	height:105px;
	}
.mainPanel {
	vertical-align:top;
	text-align: left;
	padding-top: 35px;
	padding-left: 35px;	
}
#textPanel {
	position:absolute;
	margin-left:-368px;
	margin-top:-100px;
	left:50%;
	top:50%;
	width:720px;
	max-width:720px;
	min-width:720px;
	height:309px;
	font-size:1em;
	z-index:9;
	background-image:url(../portfolio/bg_portfolio_solid.jpg);
	}
* html #textPanel {
	position:absolute; 
	margin-left:-368px; 
	margin-top:-100px; 
	left:50%; 
	top:50%; 
	width:720px;
	max-width:720px; 
	min-width:720px; 
	height:309px; 
	font-size:1em; 
	z-index:9;
	}
#text {
	position:absolute;
	margin:10px;
	width:700px;
	max-width:701px;
	min-width:701px;
	height:289px;
	font-size:1em;
	z-index:10;
	overflow:hidden;
	left: 0px;
	top: 0px;
	}
* html #text {
	position:absolute; 
	margin:10px; 
	width:700px;
	max-width:701px; 
	min-width:701px; 
	height:289px; 
	font-size:1em; 
	z-index:10;
	overflow:hidden;
	}
p {
	font-family: Verdana;
	font-size: 9pt;
	color: #333333;
	font-weight: normal;
}
h1 {
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
h3 {
	font-size: 10pt;
	color:#CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A {
	FONT-SIZE: 9pt;
	TEXT-DECORATION: underline;
	color: #003366;
}
A:hover {
	COLOR: #990000;
	TEXT-DECORATION: underline;
	filter: Shadow(Color=#000000, Direction=45);


}
.brokerInput{
	background-color: #013C76;
	color: #FFFFFF;
	font: normal 8pt verdana;
}
.brokerGo{
	background-color: #013C76;
	color: #FFFFFF;
	font: normal 8pt verdana;
}
